body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-attachment: scroll;
	background-image: url(images/0-welcome.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #FBECEA;
	background-color: #A73125;
}
#wrapper-welcome {
	margin: 0 auto;
	padding: 0px;
	width: 1024px;
	text-align: center;
}
#content-welcome {
	margin: 0px;
	height: 400px;
	width: 1024px;
	padding-top: 220px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
